body { background: #fff none; color: #000 }
.note { margin-left: 20%; margin-right: 20% }
td .note { margin-left: 5%; margin-right: 5%; margin-bottom: 1em }
.notetype { text-align: center }
.figure { margin-top: 1em; margin-bottom: 1em; width: 100% }
.plugtype { border: 1pt solid black; padding: 0 0.2em; display: inline-block; width: 0.8em; text-align: center }
.figure td { text-align: center }
caption { font-weight: bolder }
a { text-decoration: none }
#BOOKTITLE { background: #fff none; padding: 0em; border: none; text-align: center }
#COVER, .contentslink { text-align: center }
.figure CAPTION { caption-side: bottom }
IMG.button { border: none }
.navbot { text-align: right }

header { border-bottom: thin solid black; padding: 0 0 0.5em 0 }
footer { border-top: thin solid black; padding: 0.5em 0 0 0 }

.befnex { width: 100% }
.befnex td { width: 33% }
.befnex .bef { text-align: left; }
.befnex .con { text-align: center; }
.befnex .nex { text-align: right; }

.contable tr { vertical-align: top }

.truled { border-collapse: collapse }
.truled tr { vertical-align: top }
.truled th,
.truled td { padding: 4px }
.truled thead,
.truled tbody,
.truled colgroup { border: 1px solid black }
.pinout td:nth-of-type(1) { text-align: right; padding-right: 1em }
.pinout td:nth-of-type(2) { text-align: left }

.filler td:nth-of-type(1) { text-align: right; padding-left: 2em }
.filler td:nth-of-type(2) { padding-right: 2em }

#T3-2 td:nth-of-type(2) { text-align: right }
#T3-2 td:nth-of-type(4) { text-align: right }

#T3-3 td:nth-of-type(1),
#T3-3 td:nth-of-type(2),
#T3-3 td:nth-of-type(4),
#T3-3 td:nth-of-type(6)
 { text-align: right; padding-right: 1em }
#T3-3 td:nth-of-type(3),
#T3-3 td:nth-of-type(5),
#T3-3 td:nth-of-type(7)
{ text-align: center }

#T3-3-0-1 th,
#T3-3-0-1 td { padding: 0 2em; text-align: left }

/* Table 1-1 */
#shiftkey { border: 1px solid black !important }
.shifted { background-color: #eee }
.codetable { border-collapse: collapse; border: hidden; margin: 10px }
.codetable tbody tr { border: 1px black solid }
.codetable td { text-align: center; padding: 3px }
.codetable tfoot td { border: none }
.codetable colgroup { border: 1px solid black }
.codetable .shiftleg { text-align: left }
